; WG.INI - installation parameters

[Intro Screen]
TitleText=WebBlaster Pro For Worldgroup NT (AIO)

[Product Info]
Product=WebBlaster Pro For Worldgroup NT (AIO)
LicenseFile=DIALWEBP.LIC

[Installation Info]
DefaultPath=WGSERV
Space512=5000000
BeginFilePct=0
EndFilePct=99

[Disk Files]
DISK1=WBPRO.Z


[Readme Files]
Readme=DIALWEBP.RLN

[HelpFile]
Name=DIALWEBP
Desc=WebBlaster Pro


